# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-04-07 22:03
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0004_auto_20180407_0041'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='report',
            name='status',
            field=models.CharField(choices=[('C', 'На рассмотрении'), ('A', 'Принято'), ('R', 'Отклонено')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='indicatorsforemployees',
            name='indicator',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='indicators_for_employees', to='kpi.Indicator'),
        ),
    ]
